﻿
html { overflow:scroll; }

body { font-size: 11px !important; }

#mwe a, .nav a { text-decoration: none; }

.navbar-fixed-top { position: relative; *position: static; }

.container { padding-top: 0; min-width:710px; }

.s4-trc-container-menu #action-icons { }

#layout-main { margin-top: 0;}

#logo { left: 0; *left: 20px; *margin-top: 0; }

.profile-area{ *display: inline; }

input {	padding-bottom:0; }

#tools-toolbar { margin-top: -10px; margin-bottom:0; }

#search, .searchitem input[type="text"] { height: 18px;}

#searchSubmit, .searchitem input[type="submit"] {  margin-left: -39px; *margin-top: 1px;}

.searchitem { margin-top: 9px; *margin-top: 5px; }

.footer-1 h3 { *color: #fff !important; *margin-top: 0;}

.footer-1 select, .footer-1 input {width: 98%; padding: 4px; }

.footer-1 input[type="button"], .footer-1 input[type="submit"] {width: auto; *padding: 2px !important;}

.close { margin: -25px 5px 0 0; }

.social-links li { margin-bottom:0.5em; }

.profile-area { *display: inline; *zoom: 1; *padding:4px 0; *margin-top: 2px;}


#leftpanel > ul li:first-child { *border-top: 0; }

#leftpanel.nav li.nav-subjectmenuparent a div { *margin-right: 0; *margin-top: -22px; }

div.pagenavigation input { min-height: 10px; }

div.calendar { *width: 235px; }

#leftpanel.nav ul.nav-relatedlinksmenu li a:hover { background: transparent; }

#leftpanel.nav ul.nav-relatedlinksmenu li.nav-extrelatedlinks a:hover { background: url(../images/navigation/ext-link.png) right center no-repeat; }

.navbar-fixed-top { padding: 15px 0; }

#mwe { left: 135px; *left: 155px; *top: 15px; } 

.searchitem { left: 240px; *left: 260px;}

.bannerAdverthide,
.hiddenie8
{
display:none !important;}

.bannerAdvert{display:inline-block;}

.clearie8{clear:both;}

.navbar{
color:#333 !important;
}


.newscontentmobileview{
float:right;
clear:both;
width:100%;

}

body.layout-body{
min-width:960px !important;}

  body #layout-main{
	margin-top:25px !important;
  }

* + html  body #layout-main{
	margin-top:25px !important;
  }
  
  
  .slidewrap .threeInARow {
    width: 26%;
}


* + html  .slidewrap .threeInARow{
	width: 27% !important;
  }
  
  ul.hyperlinksBelowHeader{
  position:relative;
  top:-8px;}

